<html>
    <head>
        <style type="text/css">
            .border_atas {
                border-top: 1px solid black;
                border-collapse: collapse;
            }

            .border_kiri {
                border-left: 1px solid black;
                border-collapse: collapse;
            }

            .border_kanan {
                border-right: 1px solid black;
                border-collapse: collapse;
            }

            .border_bawah {
                border-bottom: 1px solid black;
                border-collapse: collapse;
            }

            .font_besar {
                font-size: 12pt;
            }

            .font_kecil {
                font-size: 10pt;
            }

            .font_lima {
                font-size: 7pt;
            }

            .font_tujuh {
                font-size: 7pt;
            }  

            .font_delapan {
                font-size: 8pt;
            }    

            .font_sembilan {
                font-size: 9pt;
            }    
			table{
				font-family: sans-serif;
			}
			@page{
				margin:30px;
			}
        </style>
    </head>
    <body>
        <table class="border_atas border_bawah border_kanan border_kiri" style="width: 100%">
            <tr>
                <td class="border_atas border_kiri border_bawah " style="width: 40%; padding:0; border-spacing:0px;">
                    <table class="font_tujuh">
                        <tr>
                            <td>
                                <?php $gambar = $_SERVER['DOCUMENT_ROOT'] . "" . $this->basePath() . "/" . $ar_pemda->s_logo;
                                ?> 
                                <img src="<?= $gambar ?>" style="width:45px; padding: 10px"  />
                            </td>
                            <td>
                                PEMERINTAH <?= strtoupper($ar_pemda->s_namakabkota) ?>
                                <br>
                                <b style="font-size:9pt;"><?= strtoupper($ar_pemda->s_namainstansi) ?></b>
                                <br>
                                <?= $ar_pemda->s_alamatinstansi ?> <?= $ar_pemda->s_namaibukotakabkota ?><br>
								Telp/Fax <?= $ar_pemda->s_notelinstansi ?>
                            </td>
                        </tr>
                    </table>
                </td>
                <td class="border_atas border_bawah" style="width: 35%; padding:0;border-spacing:0px;text-align:center;">
                    <b>
                        REKAP DATA TUNGGAKAN
                        <br>
                        WAJIB PAJAK</b>
                        <br>
                        <span class="font_sembilan">Tahun Pajak : <?= $periodepajak;//date('Y', strtotime($data['t_tgldaftar'])) ?></span>
                    
                </td>
                <td class="border_atas border_kanan border_bawah" style="padding:0;border-spacing:0px; width: 15%">
				
                </td>
            </tr>
			<tr>
				<td class="border_kiri border_kanan border_bawah" colspan="3" style="padding:5px;"><b>NPWPD : <?= $data['t_npwpd'] ?></b></td>
			</tr>
        </table>
        <table class="border_bawah border_kanan border_kiri" style="width: 100%;">
            <tr>
                <td class="border_kiri" style="width: 20%; padding:0; border-spacing:0px; padding-left: 15px; padding-top: 10px;">
                    1. Nama WP
                </td>
                <td style="width: 2%; padding:0;border-spacing:0px; padding-top: 10px;">
                    :
                </td>
                <td class="border_kanan" style="padding:0;border-spacing:0px; width: 78%; padding-top: 10px;">
                    <b><?= $data['t_nama'] ?></b>
                </td>
            </tr>
            <tr>
                <td class="border_kiri" style="width: 20%; padding:0; border-spacing:0px; padding-left: 15px;vertical-align:top;">
                    2. Alamat WP
                </td>
                <td style="width: 2%; padding:0;border-spacing:0px;vertical-align:top;">
                    :
                </td>
                <td class="border_kanan" style="padding:0;border-spacing:0px; width: 78%;">
                    <?= ucwords(strtolower($data['t_alamat'] . ", Kel./Desa " . $data['s_namakel'] . ", Kec. " . $data['s_namakec'] . "<br>Kab. " . $data['t_kabupaten'])) ?>
					<br><br><br>
                </td>
            </tr>
        </table>
        <table class="border_bawah border_kanan border_kiri font_sembilan" style="width: 100%;">
            <tr style="background:#ccc;">
                <th style="width: 5%; border: 1px solid black; border-collapse: collapse; text-align: center">
					No.
				</th>
				<th style="width: 15%;border: 1px solid black; border-collapse: collapse; text-align: center">
					Jenis Pajak
				</th>
				<th style="width: 10%;border: 1px solid black; border-collapse: collapse; text-align: center">
					Tgl. Penetapan
				</th>
				<th style="width: 15%;border: 1px solid black; border-collapse: collapse; text-align: center">
					Masa Pajak
				</th>
				<th style="width: 15%; border: 1px solid black; border-collapse: collapse; text-align: center">
					Jumlah Pajak (Rp.)
				</th>
				<th style="width: 15%; border: 1px solid black; border-collapse: collapse; text-align: center">
					Kode Bayar
				</th>
				<!--<th style="width: 25%;border: 1px solid black; border-collapse: collapse; text-align: center">
					Jenis Objek Pajak
				</th>-->
            </tr>
			<?php
			$counter = 1;
			foreach($this->datatransaksi as $k => $v){
			$tglpenetapan = (!empty($v['t_tglpenetapan'])) ?  $v['t_tglpenetapan'] : $v['t_tglpendataan'];
			?>
			<tr>
                <td style="border: 1px solid black; border-collapse: collapse; text-align: center">
                    <?=$counter++?>
                </td>
				<td style="border: 1px solid black; border-collapse: collapse; text-align: center">
                    <?=$v['s_namajenis']?>
                </td>
				<td style="border: 1px solid black; border-collapse: collapse; text-align: center">
                    <?=date('d/m/Y', strtotime($tglpenetapan))?>
                </td>
				<td style="border: 1px solid black; border-collapse: collapse; text-align: center">
                    <?=date('d/m/Y', strtotime($v['t_masaawal'])) .' s.d. '. date('d/m/Y', strtotime($v['t_masaakhir']))?>
                </td>
				<td style="border: 1px solid black; border-collapse: collapse; text-align: right">
                    <?=number_format($v['t_jmlhpajak'], 2, ',', '.');?>
                </td>
				<td style="border: 1px solid black; border-collapse: collapse; text-align: center">
                    <?=$v['t_kodebayar']?>
                </td>
				<!--<td style="border: 1px solid black; border-collapse: collapse; text-align: center">
                    <=$v['s_namakorek']?>
                </td>-->
            </tr>
			<?php
				$totalpajak += $v['t_jmlhpajak'];
			}
			?>
			<tr>
                <th colspan="4" style="border: 1px solid black; border-collapse: collapse; text-align: right">
					Total Pajak
				</th>
				<th style="border: 1px solid black; border-collapse: collapse; text-align: right">
					<?=number_format($totalpajak, 2, ',', '.');?>
				</th>
				<th style="border: 1px solid black; border-collapse: collapse; text-align: center">
				</th>
            </tr>
        </table>
        
    </body>
</html>

